body 
	{
	background-color: #222222;
	}
	
#mainContent 
	{
	position:relative;
	margin: 0 auto;
	width: 900px;
	text-align: left;
	font-size: 12px;
	font-family: Verdana, sans-serif;
	}
		
.rbox 
	{
	width: 900px;
	}
	
#title
	{
	color: #cccccc;
	}
	
.dropCapInBox 
	{
	background-color: #cccccc;
	color: #444444;
	}
	
#text
	{
	color: #cccccc;
	}
	
#footnotes
	{
	color: #cccccc;
	}
	
/* override default rbox colors here. */
.rbox .b1 {background:#000000/*top color*/;}				
.rbox .b2, .rbox .b3, .rbox .b4, .rbox .rboxContent {border-left-color:#000000/*top color*/;}
.rbox .b2, .rbox .b3, .rbox .b4, .rbox .rboxContent {background:#333/*box color*/;}
.rbox .b2 {border-right-color:#080808/*1st transition top > bottom color*/;}
.rbox .b3 {border-right-color:#101010/*2nd transition top > bottom color*/;}
.rbox .b4 {border-right-color:#272727/*last transition top > bottom color*/;}
.rbox .b1b {background:#505050/*bottom color*/;}
.rbox .b2b, .rbox .b3b , .rbox .b4b, .rbox .rboxContent {border-right-color:#505050/*bottom color*/;}
.rbox .b2b, .rbox .b3b , .rbox .b4b, .rbox .rboxContent {background:#333/*box color*/;}
.rbox .b2b {border-left-color:#272727/*1st transition bottom > top color*/;}
.rbox .b3b {border-left-color:#101010/*2nd transition bottom > top color*/;}
.rbox .b4b {border-left-color:#080808/*last transition bottom > top color*/;}

.dropCap 
	{
	color: #ff5;
	}
	
#columnsWrapper
	{
	display: block;
	width: 844px;
	margin-left: 16px;
	margin-right: 16px;
	margin-top: 1px;
	margin-bottom: 0px;
	padding-bottom: 20px;		/* prevent rbox failure at bottom in IE*/
	border: 1px solid #333;
	overflow: hidden;	/*prevent scrollbar when text is resized*/
	}
	
.column
	{
	position: relative;
	float: left;
	text-align: justify;
	font: 12px Verdana, sans-serif;
	}

.columnSilhouette 
	{
	float: left; 
	clear: left; 
	}
	
.columnSilhouette span 
	{
	position: absolute;
	}
	
.columnDownSpacer 
	{
	border: 1px solid #333;
	height: 30px;		/*changes vertical position of embedded image*/
	width: 1px;			/*need this for correct positioning in IE*/
	}
	
#columnLeft 
	{
	width: 412px;			/*this width + */
	margin-right: 8px; /*horizontal margins should be <= 1/2 of column width*/
	color: #ddd;
	}
	
#columnRight 
	{
	width: 412px;			/*this width + */
	margin-left: 8px;		/*horizontal margins should be <= 1/2 of  .column width*/
	color: #ddd;
	}
	
#columnLeft .columnDownSpacer 
	{
	float: right;
	}
	
#columnRight .columnDownSpacer 
	{
	float: left;
	}
	
#columnLeftSpacer1, #columnLeftSpacer2, #columnLeftSpacer3, #columnLeftSpacer4, #columnLeftSpacer5, #columnLeftSpacer6, #columnLeftSpacer7, #columnLeftSpacer8, #columnLeftSpacer9, #columnLeftSpacer10, #columnLeftSpacer11, #columnLeftSpacer12, #columnLeftSpacer13, #columnLeftSpacer14
	{
	float: right;
	clear: right;
	height: 15px;
	border: 1px solid #333;
	}

#columnLeftSpacer1 { width: 36px; }
#columnLeftSpacer2 { width: 44px; }
#columnLeftSpacer3 { width: 44px; }
#columnLeftSpacer4 { width: 50px; }
#columnLeftSpacer5 { width: 58px; }
#columnLeftSpacer6 { width: 65px; }
#columnLeftSpacer7 { width: 59px; }
#columnLeftSpacer8 { width: 70px; }
#columnLeftSpacer9 { width: 80px; }
#columnLeftSpacer10 { width: 80px; }
#columnLeftSpacer11 { width: 80px; }
#columnLeftSpacer12 { width: 70px; }
#columnLeftSpacer13 { width: 70px; }
#columnLeftSpacer14 { width: 70px; }
	
#columnRightSpacer1, #columnRightSpacer2, #columnRightSpacer3, #columnRightSpacer4, #columnRightSpacer5, #columnRightSpacer6, #columnRightSpacer7, #columnRightSpacer8, #columnRightSpacer9, #columnRightSpacer10, #columnRightSpacer11, #columnRightSpacer12, #columnRightSpacer13, #columnRightSpacer14
	{
	float: left;
	clear: left; 
	height: 15px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #333;
	}	
	
#columnRightSpacer1 { width: 54px; }
#columnRightSpacer2 { width: 64px; }
#columnRightSpacer3 { width: 70px; }
#columnRightSpacer4 { width: 80px; }
#columnRightSpacer5 { width: 76px; }
#columnRightSpacer6 { width: 80px; }
#columnRightSpacer7 { width: 85px; }
#columnRightSpacer8 { width: 80px; }
#columnRightSpacer9 { width: 65px; }
#columnRightSpacer10 { width: 65px; }
#columnRightSpacer11 { width: 60px; }
#columnRightSpacer12 { width: 60px; }
#columnRightSpacer13 { width: 60px; }
#columnRightSpacer14 { width: 60px; }
	
#girsuscribe
	{ 
	display: block;
	position: relative;
	clear: none;
	float: left;
	top: 0px;
	margin-top: 14px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 23px;
	}
	
#girsuScribeCaption
	{ 
	text-align: left;
	font-weight: bold;
	font-size: .75em;
	color: #ff5;
	float: left;
	margin-top: 160px;
	margin-left: -110px;
	margin-right: 23px;
	margin-bottom: 23px;
	}
	
#eTablet
	{ 
	margin: 0px;
	padding: 0px;
	margin-top: 20px;
	margin-left: -76px;
	}
		
#eTabletT24
	{ 
	margin: 0px;
	padding: 0px;
	margin-top: 44px;
	margin-left: -20px;
	}
	
#eTabletCaption
	{ 
	margin: 0px;
	padding: 0px;
	display: block;
	clear: both;
	width: 143px;
	margin-top: 210px;
	margin-left: -81px;
	text-align: center;
	font-weight: bold;
	font-size: .75em;
	color: #ff5;
	}